Subject: Re: Salmagundi

From: [email-masked] (Elise A. Fleming)
Date: 29 Nov 1994 23:16:38 GMT

Peter Brears in _The Appetite and the Eye_ edited by C. Anne
Wilson, Edinburgh University Press, 1991, had this to say about
"salmagundi."  "Later in the seventeenth century chopped cold
meats, boiled eggs, pickles and shellfish of contrasting colours
were heaped in segmental patterns on a upturned dish standing
within a larger bowl, their junctions and borders being garnished
with further anchovies or pickles, to produce a 'Solomon Gundy',
the anglicised form of the French 'salmigondis'.  Dishes such as
these...all contributed to the magnificent display of richness
and colour which characterized the dining tables of Stuart Eng-
land.

Elise